@CHARSET "UTF-8";
#left_nav {
	width:250px;
}
#body {
	width:700px;
}
#left_nav,
#body {
	float:left;
	margin:10px;
}
.collapsible,
.page_collapsible,
.accordion, .accordian a {
	margin: 0;
    padding:10px;
    height:20px;

 	border-top:#f0f0f0 1px solid;
    background: #7F0000;

	font-family: Arial, Helvetica, sans-serif;
    text-decoration:none;
    text-transform:uppercase;
    color: #FF9900;
    font-size:1.2em;
    cursor: hand; cursor: pointer;
}

.accordion-open,
.collapse-open {
	background:#7F0000;
	color: #FF9900;
}
.accordion-open span,
.collapse-open span {
	display:block;
	float:right;
	padding:10px;
}
.accordion-open span,
.collapse-open span {
	background:url(minus.png) center center no-repeat;
}
.accordion-close span,
.collapse-close span {
	display:block;
	float:right;
	background:url(plus.png) center center no-repeat;
	padding:10px;
}
div.container {
	padding:0;
	margin:0;
}

div.content {
	background:#FFCC66;
	margin: 0;
    	padding:10px;
	font-size:1.2em;
	color: #000;
	line-height:1.5em;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

div.content ul li a {
	color:#555555;
}

.content a {
	color:blue !important;
}

.content b {
	color:#000 !important;
}

code {
	overflow:auto;
}









/* MEDIA QUERY MOBILE PHONE */
@media only screen and (max-width : 640px) {


	#body {
		width:90%;
	}
	
	.collapsible,
	.page_collapsible,
	.accordion, .accordian a {
		margin: 0;
	    padding:10px;
	    height:20px;
	
	 	border-top:#f0f0f0 1px solid;
	    background: #7F0000;
	
		font-family: Arial, Helvetica, sans-serif;
	    text-decoration:none;
	    text-transform:uppercase;
	    color: #FF9900;
	    font-size:0.9em;
	    cursor: hand; cursor: pointer;
	}
	
	
}




















/* MEDIA QUERY IPAD MINI */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { 



	



}